body{ padding:0px; margin:0px; font-size:12px; color:#444; background: url(../images/bg.jpg) repeat-x center top; font-family:Verdana, Geneva, sans-serif;}
* {margin:0; padding:0;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#444;}
a:hover{ color:#0d295c; text-decoration:underline;}
h1{ color:#FF9; font-size:14px; font-weight:bold; margin:0; display:block; float:left;line-height:27px;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#f60; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}


/* 顶部 */
.top{ width:980px; height:106px; margin:0px auto; padding:0px;}
.top .logo{ max-width:300px; max-height:70px; padding:25px 0 0 0px; margin:0px; float:left; overflow:hidden;}

.top .topright{width:540px;margin:0; padding:0; float:right;height:auto; padding-top:13px; }
/* 导航层 */
.menu{ width:540px; height:32px; line-height:32px; margin:0px; padding:0; float:right;overflow:hidden;  padding-top:11px;}
*html .menu{ width:540px; height:32px; line-height:32px; margin:0px; padding:0; float:right;overflow:hidden; }
.menu ul{list-style:none;margin:0px;padding:0px;}
.menu ul li {width:65px;height:32px;display:block;line-height:32px;margin:0 5px;padding:0;float:left;background: url(../images/menu.png) no-repeat; }
.menu ul li.current{width:65px;height:32px; line-height:32px; font-weight:bold;}
.menu ul li a{text-align:center;width:65px;height:32px;display:block; line-height:32px;color:#fff; text-decoration:none;}
.menu ul li a:hover{width:65px;height:32px; line-height:32px; font-weight:bold; color:#fff;text-decoration:none;}


/* 搜索栏 */
.search{width:221px; height:25px; margin:0px; padding:0;  margin-top:3px; float:right; margin-right:3px;}
.search input { line-height: 25px; margin: 0px;height: 25px; color: #7e7e7e; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.png) no-repeat left; width:158px; height:25px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:53px;height:25px; background:url(../images/button.png) no-repeat right center;color: #7e7e7e; float:left;}

/* 首页主体定义 */
.mainbg{width:100%; height:auto; margin:0px; padding:0;background: url(../images/mainbg.png) repeat; height:1%; overflow:hidden;}
.main{ width:960px; height:auto; margin:0px auto;padding:15px 0;  overflow:hidden; margin-bottom:10px;}



/* 内页公共定义 */
.left{ width:230px; height:auto;  float:left; overflow:hidden;margin:0; padding:0px;  margin-bottom:15px;}
.right{width:710px; height:auto;  float:right; overflow:hidden; margin:0; padding:0px;margin-bottom:15px; }
.content{ width:710px; height:auto; margin:0 auto; line-height:26px; padding:0; padding-top:5px;}
.content img{padding:0px; margin:0px; margin-right:9px;  margin-top:7px;}
.description{ margin:0; padding:0;}

/* banner开始 */
.banner{ width:980px; height:337px; margin:0px auto;  padding:0; overflow:hidden; }
#banner { margin: 0px auto; padding: 0px; width: 980px; height: 337px ; }
.slides { margin: 0px auto; width: 980px; height: 337px; overflow: hidden; position: relative; }
.slide-pic { margin: 0px; padding: 0px; width: 980px; overflow: hidden; list-style: none; }
.slide-pic img { width: 980px; height: 337px; }
.slide-pic li { display: none; }
.slide-pic li.cur { display: block; }
.slide-li { margin: 0px; padding: 0px; right: 0px; bottom:12px; position: absolute; }
.slide-li li { margin: 0px; padding: 0px; width: 30px; height: 10px; margin-right:10px; float: left; overflow: hidden; list-style: none; }
.slide-li a { width: 50px; height: 10px; color: #000; font-size: 12px; display: block; }
.slide-li a:hover { color: #F00; text-decoration: none; }
.op li { background: #999999; filter: alpha(opacity=60); opacity: 0.6; }
 .op li.cur { background: #666666; }
.slide-txt span { display: none; }

/* 首页分类 */
.prolist{width:210px; height:auto; margin:0; margin-bottom:15px; padding:0;float:left;  padding:5px 10px 10px 10px;background:#fff; border:1px solid #e7f2fb;}
.listcontent{width:210px; height:auto; margin:0px auto; padding:0px; padding-top:5px; }
.listcontent ul{margin:0;padding:0px;text-align:left;}
.listcontent li{line-height:28px; height:28px; border-bottom:1px dotted #ccc;clear: both;}
.listcontent li a{background:url(../images/square.jpg) no-repeat 3px 10px;padding-left:20px;float:left; text-align:left;line-height:28px; height:28px;clear: both;}


.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;}
.listcontent ul li ul li{width:210px;height: 28px; line-height: 28px; list-style-type:none;display:block; margin:0px; clear: both; background:#ddd; }
.listcontent ul li ul li a{text-align:left;height: 28px; line-height: 28px; margin:0px; text-decoration:none; font-weight:normal;overflow:hidden; border:none; padding-left:32px; clear: both;}

.listbottom{ margin:0; padding:0;width:230px; height:18px; background:url(../images/listbottom.png) no-repeat; margin-bottom:10px;}


/* 首页左侧联系层 */
.icontact{width:309px; height:auto; margin:0; padding:0px; float:right; }
.icontitle{ margin:0; padding:0;width:309px; height:45px; background:url(../images/icontact.jpg) no-repeat left; }
.ccontent{height: 185px; margin:0;  padding:3px 10px 10px 10px;background: url(../images/conatactbg.jpg) no-repeat right bottom #fff; border:1px solid #e7f2fb; border-top:none;}
.ccontent p{line-height:23px; margin:0; padding:0;}

.ncontent{width:230px; height:auto; margin:0; padding:0px; }
.nccontent{height:auto; margin:0px auto; padding:5px 10px; overflow:hidden;line-height:24px;background:#fff; border:1px solid #e7f2fb;}
.nccontent p{line-height:22px; margin:0; padding:0;}

/* 首页新闻 */
.inews{width:309px; height:auto; margin:0; padding:0; float:left;}
.inewtitle{ margin:0; padding:0;width:309px; height:45px; background:url(../images/inew.jpg) no-repeat; }
.inewscontent{height: 185px; margin:0;  padding:3px 10px 10px 10px;background:#fff; border:1px solid #e7f2fb; border-top:none;}
.inewscontent ul{margin:0;padding:0px;text-align:left;}
.inewscontent li{line-height:28px; height:28px; border-bottom:1px dotted #ccc;}
.inewscontent li a{background:url(../images/square.jpg) no-repeat 3px 11px;padding-left:20px;float:left; text-align:left;line-height:28px; height:28px;}
.inewscontent li span{text-align:right; float:right; color:#808080; font-size:10px; font-family:Verdana, Geneva, sans-serif;}

*html .inewscontent li{line-height:24px; height:24px; border-bottom:1px dotted #aaa;}
*html .inewscontent li a{background:url(../images/square.jpg) no-repeat 3px 8px;padding-left:20px;float:left; text-align:left;line-height:24px; height:24px;}

.inewscontent img{ margin:0 auto; padding:0; display: block; margin-bottom:5px; }

.newscontent{margin:0px;  padding:0; overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:30px; height:30px; border-bottom:1px dotted #9f9f9f;}
.newscontent li a{background:url(../images/square.jpg) no-repeat 3px 12px;padding-left:20px;float:left; text-align:left;line-height:30px; height:30px;}
.newscontent li span{text-align:right; float:right; color:#808080; font-size:10px; font-family:Verdana, Geneva, sans-serif;}

/* 首页简介 */
.iabout{ width:309px; height: auto; margin:0; padding:0;float:left; margin-right:16px; line-height:23px; overflow:hidden;}
.iabtitle{ margin:0; padding:0;width:309px; height:45px; background:url(../images/iabout.jpg) no-repeat left;}
.abcon{height: 185px; margin:0;  padding:3px 10px 10px 10px;background:#fff; border:1px solid #e7f2fb; border-top:none; overflow:hidden;}
.abcon a{ color:#0d295c; padding-left:10px;}
.abcon img{ margin:0 auto; padding:0; display: block; margin-bottom:5px; }

/*网站子页面留言*/
.content table{ margin:0px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin:0; padding:0; margin-top:5px;}
.right .submit{ background:#f60; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#555; margin:0; padding:2px; color:#fff; border:none}
.content p{ line-height:24px;}


/* 首页产品层 */
.iproduct{width:980px;height:200px; margin:10px auto;padding:0; padding-bottom:20px;_padding-bottom:0;}

.iprotitle{width:980px;height:30px; margin:0 auto;padding:0; background:url(../images/iproduct.png) no-repeat left; margin-bottom:10px;}
.cptitle B{width:53px; height:32px; display:block; line-height:32px;background:url(../images/more.jpg) no-repeat bottom; float:right; margin:0;padding:0px;}


/* foot */
.footbg{width:100%; height:90px; margin:0px; padding:0;background:url(../images/footbg.png) repeat;}
.foot{width:980px; height:90px; margin:0px auto; text-align:center; color:#a0afcd; }

.foot p { line-height:2px;text-align:center; margin:0; padding-top:15px;color:#a0afcd;}
.foot a{ color:#a0afcd;}
.foot a:hover{ color:#fff;}
.footnav{height:21px; line-height:21px; margin:0px auto; padding-top:12px; color:#a0afcd;}
.contact{height:21px; line-height:21px; margin:0px auto; padding:0px;padding-top:0px;}
.copyright{height:21px; line-height:21px; margin:0px auto; padding:0px;}


.title { height:38px;padding:0px; margin:0px;  font-family:"微软雅黑"; background:url(../images/title.png) no-repeat left bottom; padding-left:10px;}
.title h2 {line-height: 32px;font-size:14px;  height: 32px; margin:0px; padding:0;  color:#fff;}
.title span {line-height: 32px; padding-left:3px; color:#bbe001; font-family:Verdana, Geneva, sans-serif; font-size:11px;}



/* 内页左侧新闻 */
.leftnews{ width:230px; height:210px;  float:left; overflow:hidden;margin:0; padding:0px;}

/*友情链接*/
.link_tgb {  width:980px;  margin:0px auto; padding:0;height: 20px;border-bottom:1px solid #e3e3e3; margin-top:20px;}
.link_tgb a{ padding-right:15px; float: right; color:#900}
.link_tgb span {padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#0d295c; padding:4px 15px;}
.link_tgb .t2 {color:#fff; cursor: pointer; background:#96b400;padding:4px 15px;}
.link_tgb .t1 { font-weight:bold;}
.links {  width:960px; margin:0px auto; padding:7px 10px; color:#666; }
.links a {padding:0 5px; line-height:21px; color:#666;}
.links .hidden { display:none;}


/* 内页产品页面 */
.procontent{width:650px; height:auto; margin:0 auto;}

/* 右侧内页新闻层 */
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding:5px 0;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#f60; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:710px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#f60; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:710px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:700px; height:auto; min-height:25px; margin:0 5px; padding:0; float:left;}

.location{  height:40px; line-height:40px; text-align:right; padding-right:10px; color:#333;}


/* marqueeleft */
.marqueeleft{width:960px;height:173px;overflow:hidden; padding:0 9px;margin:0px auto; background:#f9fcff; border:1px solid #e7f2fb; padding-top:12px;}
.marqueeleft ul{height:930px; padding:0px; margin:0px auto;}
.marqueeleft li{float:left;padding:0px; margin:0px;display:inline;width:142px;height:auto;overflow:hidden; margin:0 0px 15px 12px;}
.marqueeleft li .pic{display:block;width:140px;height:140px; margin:0 auto;padding:0px;overflow:hidden;border:1px solid #d2ebff; }
.marqueeleft li .txt{text-align:center;height:23px;line-height:23px; padding-top:5px; color:#fff;}



/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;}
#probox dl { margin:0; width:157px; height:auto;text-align:center; float:left; margin:5px 10px;_margin:0 6px 5px 8px; overflow:hidden; }
#probox dt{ margin:0; padding:0px;width:155px; height:155px; overflow:hidden;border:1px solid #d2ebff;}
#probox dt img{ margin:0; padding:0;width:155px;height:155px; overflow:hidden; }
#probox dd{ color:#fff;width:157px; height:24px; line-height:24px;  margin:0px; padding:0; overflow:hidden; text-align:center; margin-top:5px;}
#probox dd a{ color:#777}
.desc{ width:670px; height:auto; margin:0px auto;padding:0; margin-top:17px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #aaa;}